<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Angel Navarrete">
    <meta name="description" content="Web principal de Angel Navarrete">
    <link rel="icon" type="image/jpg" href="src/thewitcherlogo.jpg">
    <title>The Witcher Angel Navarrete</title>
</head>
<body>
    <header>
        <h1>The Witcher 3: Wild Hunt</h1>
        <h2>En esta pagina veremos el GOTY de 2015 The Witcher</h2>
        <nav>
            <ul>
                <li><a href="mejoresjuegos.html">Inicio</a></li>
                <li><a href="https://thegameawards.com/" target="_blank"> Game Awards</a></li>
                <li><a href="#">Siguiente Pagina</a></li>
                <li><a href="https://store.steampowered.com/app/292030/The_Witcher_3_Wild_Hunt/">Tienda The Witcher</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <article>
                <h2>De que trata The Witcher 3: Wild Hunt</h2>
                <p>La historia se centra en el personaje Geralt de Rivia, quien recibe una carta de su amante Yennefer de Vengerberg diciendo que necesita localizarlo lo antes posible. Geralt, después de encontrar a su amante, conoce que Ciri, nieta de Calenthe y exalumna del mismo personaje, es buscada por La Cacería Salvaje, un grupo antiguo de espectros que están liderados por el Rey de La Cacería Salvaje. Tras varios sucesos que llevan al personaje principal a buscar a Ciri en la gran ciudad de Novigrado, en las islas Skellige y en las tierras de Velen, Geralt aprende que La Cacería Salvaje busca una manera de que se cumpla la Profecía de Ithlinne, la cual dice que el universo será destruido por el Frío Blanco. Ciri, debido a que es hija de la sangre vieja, es la única que puede destruir esta profecía y salvar al mundo.</p>
                <figure>
                    <img src="src/thewitcher3.jpg" alt="https://cdn.cloudflare.steamstatic.com/steam/apps/292030/capsule_616x353.jpg?t=1659619680">
                    <figcaption>Logo The Witcher 3</figcaption>
                </figure>
            </article>
            <article>
                <h2>Trailer</h2>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/c0i88t0Kacs" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </article>
            <article>
                <h3>Requisitos del Sistema en PC</h3>
                <h4>Requisitos mínimos:</h4>
                <ul>
                    <li>SO: 64-bit Windows 7, 64-bit Windows 8 (8.1) or 64-bit Windows 10</li>
                    <li>Procesador: Intel CPU Core i5-2500K 3.3GHz / AMD CPU Phenom II X4 940</li>
                    <li>Memoria: 6 GB de RAM</li>
                    <li>Gráficos: Nvidia GPU GeForce GTX 660 / AMD GPU Radeon HD 7870</li>
                    <li>Almacenamiento: 35 GB de espacio disponible</li>
                </ul>
                <h4>Requisitos Recomendados:</h4>
                <ul>
                    <li>SO: 64-bit Windows 7, 64-bit Windows 8 (8.1) or 64-bit Windows 10</li>
                    <li>Procesador: Intel CPU Core i7 3770 3.4 GHz / AMD CPU AMD FX-8350 4 GHz</li>
                    <li>Memoria: 8 GB de RAM</li>
                    <li>Gráficos: Nvidia GPU GeForce GTX 770 / AMD GPU Radeon R9 290</li>
                    <li>Almacenamiento: 35 GB de espacio disponible</li>
                </ul>
            </article>
            <img src="src/geralt_the_witcher_3_.gif" alt="https://statics.viralizalo.com/virs/2016/02/VIR_124405_10567_conoces_a_los_personajes_de_the_witcher_3_.gif?cb=59121">
            <article>            
                <h3>Donde comprarlo</h3>
                <p>The Witcher 3 esta disponible en PC, Xbox, PlayStation y Nintendo Switch</p>
                <h4>PC</h4>
                <p>The Witcher 3 tiene dos tiendas oficiales donde se puede comprar: Steam y GOG</p>
                <a href="https://store.steampowered.com/app/292030/The_Witcher_3_Wild_Hunt/" target="_blank">Steam</a>
                <a href="https://www.gog.com/game/the_witcher_3_wild_hunt" target="_blank">GOG</a>
                <h4>Xbox</h4>
                <p>En Xbox esta disponible para Xbox One y Xbox Series X/S, se puede comprar en fisico o en la tienda de Xbox</p>
                <a href="https://www.xbox.com/es-es/games/store/the-witcher-3-wild-hunt/br765873cqjd" target="_blank">Tienda Xbox</a>
                <h4>PlayStation</h4>
                <p>En Playstation esta disponible para PS4 i PS5, igual que en Xbox, en fisico y en la tienda</p>
                <a href="https://store.playstation.com/es-es/product/EP4497-CUSA01439_00-0000000000000001" target="_blank">Tienda PlayStation</a>
                <h4>Nintendo Switch</h4>
                <p>En Switch igual que con las anteriores esta disponible en fisico i en la eShop</p>
                <a href="https://www.nintendo.es/Juegos/Juegos-de-Nintendo-Switch/The-Witcher-3-Wild-Hunt-Complete-Edition-1575086.html" target="_blank">eShop</a>
            </article>
            </section>
    </main>
    <aside>
        <article>
            <h5>La versión 'next gen' de The Witcher 3 se lanzará a finales de 2022, reafirma CDPR</h5>
            <p>The Witcher 3: Wild Hunt salió a la venta en 2015, pero 7 años después sigue dando guerra. El exitoso RPG de CD Projekt RED se prepara para dar el salto a la nueva generación de consolas, con mejoras gráficas y de rendimiento. </p>
            <a href="https://as.com/meristation/2022/09/09/noticias/1662704309_696437.html" target="_blank">Ver más</a>
        </article>
        <article>
            <h5>The Witcher 3 cumple 7 años: 7 motivos para jugarlo en 2022</h5>
            <p>Hoy, 19 de mayo, de hace justo siete años llegaba a nuestras vidas The Witcher 3: Wild Hunt. Un RPG transformador. Uno de esos que se quedan grabados en la memoria de los jugadores por muchas razones y que nos acompañan para siempre.</p>
            <a href="https://www.somosxbox.com/the-witcher-3-cumple-7-anos-7-motivos-para-jugarlo-en-2022/940353" target="_blank">Leer más</a>
        </article>
    </aside>
    <footer>
        <p>Copyright © 2022 Angel Navarrete Sanchez</p>
        <address>C/ Me acabo de Inventar 2, 08032, Barcelona</address>
        <p>angel.navarrete.7e6@itb.cat</p>
    </footer>
</body>
</html>